Main Page | Class List | File List | Class Members | File Members | Related Pages

# http_da_info Struct Reference

Used to save and restore credentials for client-side multiple invocations to the same authenticated endpoint. More...

`#include <httpda.h>`

List of all members.

## Public Attributes
char * | authrealm
char * | userid
char * | passwd
char * | nonce
char * | opaque
char * | qop
char * | alg

## Detailed Description

Used to save and restore credentials for client-side multiple invocations to the same authenticated endpoint.

## Member Data Documentation

char* http_da_info::alg

char* http_da_info::authrealm

char* http_da_info::nonce

char* http_da_info::opaque

char* http_da_info::passwd

char* http_da_info::qop

char* http_da_info::userid

The documentation for this struct was generated from the following file:

- /Users/engelen/Projects/gsoap/plugin/httpda.h